+++
title = "schul-frei"
description = "Verstehbare digitale Werkzeug für Bildungseinrichtungen"
template = "project.html"

[extra]
logo = "artwork/logo-schul-frei.svg"
project_slug = "schul-frei"
list_icon = "images/chalks.png"
title_icon = "images/school-bag.png"
theses = [
    "Software in Schulen muss offen und verstehbar sein",
    "Schulen und Eltern müssen die Rechte der Schüler*innen und des Kollegiums respektieren und stärken",
    "Dank Freier Software kann man im Unterricht reale, nachhaltige Projekte zum Lernen nutzen"
]
+++

Das Projekt schul-frei ist ein Kuratorium für Freie Software in der Bildung.

Die im Projekt engagierten Softwareentwicklerinnen, Lehrkräfte, Schulen, Schüler und IT-Unternehmen bieten gemeinsam eine breite, übersichtliches und qualitativ hochwertige Sammlung von Softwarelösungen für Jugend und Bildung an — als Gemeinschaft und als Dienstleistung für Schulen und Entscheidungsträger. Außerdem hilft das Projekt jungen Kontributorinnen und Kontributoren, ihren Weg in die Welt der Freien Software zu finden.
